# Copyright (C) 2022 Jitendra Bodmann
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: Wedima_Site 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wedima-site\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-05-11T12:33:08+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: wedima-site\n"

#. Plugin Name of the plugin
msgid "Wedima_Site"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://wedima.de"
msgstr ""

#. Description of the plugin
msgid "This is a short description of what the plugin does. It's displayed in the WordPress admin area."
msgstr ""

#. Author of the plugin
msgid "Jitendra Bodmann"
msgstr ""

#: admin/class-wedima-site-admin.php:124
#: admin/class-wedima-site-admin.php:125
#: admin/class-wedima-site-admin.php:137
msgid "Wedima Site"
msgstr ""

#: admin/class-wedima-site-admin.php:138
msgid "Dashboard"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:22
msgid "Site Options"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:25
msgid "Maintenance"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:28
msgid "Plugin Settings"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:46
msgid "Maintenance Mode"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:52
msgid "None"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:55
msgid "Coming Soon"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:58
#: public/maintenance/maintenance.php:17
msgid "Under Maintenance"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:62
msgid "Displays the under construction template for the entire website. The normal site is shown on \"None\"."
msgstr ""

#: admin/partials/wedima-site-admin-display.php:82
msgid "Purge all on uninstall"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:88
msgid "Deletes all data of the plugin on uninstall."
msgstr ""

#: admin/partials/wedima-site-admin-display.php:109
msgid "Client Name"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:115
msgid "The name of the client this is used in the footer credits and mail credits. When empty its \"Wedima\" by default."
msgstr ""

#: admin/partials/wedima-site-admin-display.php:122
msgid "Enable Login Language Switcher"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:128
msgid "Enables the Language Switcher introduced in WP 5.9 on the Login Page."
msgstr ""

#: admin/partials/wedima-site-admin-display.php:135
msgid "Disable Mail Templates"
msgstr ""

#: admin/partials/wedima-site-admin-display.php:141
msgid "Disables redesigning the default WordPress Mails."
msgstr ""

#: public/maintenance/maintenance.php:17
msgid "Coming Soon!"
msgstr ""

#: public/maintenance/maintenance.php:17
msgid "An awesome Wedima Website"
msgstr ""

#: public/maintenance/maintenance.php:37
msgid "The website"
msgstr ""

#: public/maintenance/maintenance.php:37
msgid "is currently beeing created!"
msgstr ""

#: public/maintenance/maintenance.php:37
msgid "is currently under maintenance!"
msgstr ""

#: public/maintenance/maintenance.php:38
msgid "Please try again later"
msgstr ""

#: utils/mail/templates/mail.php:467
msgid "Gesendet über"
msgstr ""

#. translators: %s: First and last name
#: utils/mail/templates/new-user-notification.php:17
msgid "Welcome %s,"
msgstr ""

#. translators: 1: Domain of Homepage 2: Username
#: utils/mail/templates/new-user-notification.php:22
msgid "Your account at <b>%1$s</b> was successfully created. In order to login with your username: <b>%2$s</b> you have to set a password, click the following button to set one:"
msgstr ""

#: utils/mail/templates/new-user-notification.php:37
msgid "We wish you a great experience!"
msgstr ""

#: utils/mail/templates/new-user-notification.php:40
#: utils/mail/templates/retrieve-password.php:40
msgid "Regards,"
msgstr ""

#. translators: %s: First and last name
#: utils/mail/templates/retrieve-password.php:17
msgid "Hi %s,"
msgstr ""

#. translators: 1: Username 2: Domain of Homepage
#: utils/mail/templates/retrieve-password.php:22
msgid "It looks like you want to reset your password for your account username: <b>%1$s</b> at <b>%2$s</b>. In order to reset your password, click the following button:"
msgstr ""

#: utils/mail/templates/retrieve-password.php:37
msgid "If you did not requested a password reset please ignore this email."
msgstr ""
